@font-face {
    font-family: 'BrandonGrotesque-Black';
    src: url('font/BrandonGrotesque-Black.otf');
    src: url('font/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-Black.woff') format('woff'),
         url('font/BrandonGrotesque-Black.ttf') format('truetype'),
         url('font/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-BlackItalic';
    src: url('font/BrandonGrotesque-BlackItalic.otf');
    src: url('font/BrandonGrotesque-BlackItalic.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-BlackItalic.woff') format('woff'),
         url('font/BrandonGrotesque-BlackItalic.ttf') format('truetype'),
         url('font/BrandonGrotesque-BlackItalic.svg#BrandonGrotesque-BlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Bold';
    src: url('font/BrandonGrotesque-Bold.otf');
    src: url('font/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-Bold.woff') format('woff'),
         url('font/BrandonGrotesque-Bold.ttf') format('truetype'),
         url('font/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-BoldItalic';
    src: url('font/BrandonGrotesque-BoldItalic.otf');
    src: url('font/BrandonGrotesque-BoldItalic.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-BoldItalic.woff') format('woff'),
         url('font/BrandonGrotesque-BoldItalic.ttf') format('truetype'),
         url('font/BrandonGrotesque-BoldItalic.svg#BrandonGrotesque-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Light';
    src: url('font/BrandonGrotesque-Light.otf');
    src: url('font/BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-Light.woff') format('woff'),
         url('font/BrandonGrotesque-Light.ttf') format('truetype'),
         url('font/BrandonGrotesque-Light.svg#BrandonGrotesque-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-LightItalic';
    src: url('font/BrandonGrotesque-LightItalic.otf');
    src: url('font/BrandonGrotesque-LightItalic.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-LightItalic.woff') format('woff'),
         url('font/BrandonGrotesque-LightItalic.ttf') format('truetype'),
         url('font/BrandonGrotesque-LightItalic.svg#BrandonGrotesque-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Medium';
    src: url('font/BrandonGrotesque-Medium.otf');
    src: url('font/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-Medium.woff') format('woff'),
         url('font/BrandonGrotesque-Medium.ttf') format('truetype'),
         url('font/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-MediumItalic';
    src: url('font/BrandonGrotesque-MediumItalic.otf');
    src: url('font/BrandonGrotesque-MediumItalic.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-MediumItalicwoff') format('woff'),
         url('font/BrandonGrotesque-MediumItalic.ttf') format('truetype'),
         url('font/BrandonGrotesque-MediumItalic.svg#BrandonGrotesque-MediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Regular';
    src: url('font/BrandonGrotesque-Regular.otf');
    src: url('font/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-Regular.woff') format('woff'),
         url('font/BrandonGrotesque-Regular.ttf') format('truetype'),
         url('font/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-RegularItalic';
    src: url('font/BrandonGrotesque-RegularItalic.otf');
    src: url('font/BrandonGrotesque-RegularItalic.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-RegularItalic.woff') format('woff'),
         url('font/BrandonGrotesque-RegularItalic.ttf') format('truetype'),
         url('font/BrandonGrotesque-RegularItalic.svg#BrandonGrotesque-RegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-Thin';
    src: url('font/BrandonGrotesque-Thin.otf');
    src: url('font/BrandonGrotesque-Thin.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-Thin.woff') format('woff'),
         url('font/BrandonGrotesque-Thin.ttf') format('truetype'),
         url('font/BrandonGrotesque-Thin.svg#BrandonGrotesque-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque-ThinItalic';
    src: url('font/BrandonGrotesque-ThinItalic.otf');
    src: url('font/BrandonGrotesque-ThinItalic.eot?#iefix') format('embedded-opentype'),
    	 url('font/BrandonGrotesque-ThinItalic.woff') format('woff'),
         url('font/BrandonGrotesque-ThinItalic.ttf') format('truetype'),
         url('font/BrandonGrotesque-ThinItalic.svg#BrandonGrotesque-ThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('font/HelveticaNeue.otf');
    src: url('font/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
         url('font/HelveticaNeue.woff') format('woff'),
         url('font/HelveticaNeue.ttf') format('truetype'),
         url('font/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('font/HelveticaNeue-Bold.otf');
    src: url('font/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('font/HelveticaNeue-Bold.woff') format('woff'),
         url('font/HelveticaNeue-Bold.ttf') format('truetype'),
         url('font/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('font/Raleway-SemiBold.otf');
    src: url('font/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('font/Raleway-SemiBold.woff') format('woff'),
         url('font/Raleway-SemiBold.ttf') format('truetype'),
         url('font/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}